@media all and (max-width: 1199px) {
    .filter-title {
        font-size: 14px;
    }
}

@media (max-width: 991px) {

    .login-modals, .header-top-account {
        min-width: auto;
    }

    .login-modals .login_button {
        margin-right: 90px;
    }

    .header-top {
        display: block;
    }

    .header-top .header-top-toggler {
        padding: 5px 10px;
    }

    .header-top .logo-area {
        display: inline-block;
        float: left;
    }

    .header-top nav {
        display: inline-block;
        float: right;
    }

    .custom-nav .navbar-collapse {
        position: absolute;
        top: 50px;
        right: 0;
        width: 200px;
    }

    .header-top .top-nav {
        width: 250px;
        top: 50px;
    }

    .job-list .id-block {
        display: block;
        text-align: center;
    }

    .job-list .thumb {
        height: auto;
    }

    .job-list .thumb img {
        position: static;
        transform: none;
    }

    .job-list .body {
        padding-left: 0;
        width: 100%;
    }

    .job-list .body .more .price {
        text-align: start !important;
    }

    .pagination-list .navigation .nav-links {
        display: flex;
    }

    .job-listing-container .job-filter-wrapper {
        padding-right: 0;
    }
}